# include "opihi.h"

static char errorline[1024];

int init_error () {

  bzero (errorline, 1024);
  return (TRUE);
}

int push_error (char *line) {

  bzero (errorline, 1024);
  strncpy (errorline, line, 1023);
  return (TRUE);
}

int print_error () {

  gprint (GP_ERR, "%s\n", errorline);
  return (TRUE);
}
